﻿body 
{
	font-family:Arial;
	font-size:12px;
	margin:0;
}
.mainBody
{
	background-image:url(../images/bg.png);
	background-repeat:no-repeat;
	width:838px; height:545px;
}
.header
{
	height:130px;
	width:100%;
}
.toolbar
{
	font-size:15px;
	color:#848484;
	font-weight:bold;
	text-decoration:none;
}
.toolbar:hover
{
	color:#e67a05;
}
.toolbarActive
{
	font-size:15px;
	color:#e67a05;
	font-weight:bold;
	text-decoration:none;
}
.innerPanelRightTop
{
	background-image:url(../images/Inner_Panel_Top_Large.png);
	background-repeat:no-repeat;
	width:545px; height:10px;
}
.innerPanelRightMid
{
	background-image:url(../images/Inner_Panel_Fill_Large.png);
	background-repeat:repeat-y;
	width:545px;height:360px;
	overflow:auto;
}
.innerPanelRightBot
{
	background-image:url(../images/Inner_Panel_Bottom_Large.png);
	background-repeat:no-repeat;
	width:545px; height:10px;
}
.headerRight
{
	font-size:18px;
	font-weight:bold;
	color:#909090;
	padding-right:15px;
	padding-bottom:25px;
}
.bodyText
{
	font-size:14px;
	color:#5e5e5e;
	padding-right:15px;
	line-height:20px;
}
.innerPanelLeftTop
{
	background-image:url(../images/Inner_Panel_Top_Small.png);
	background-repeat:no-repeat;
	width:185px; height:9px;
}
.innerPanelLeftMid
{
	background-image:url(../images/Inner_Panel_Fill_Small.png);
	background-repeat:repeat-y;
	width:185px;
}
.innerPanelLeftBot
{
	background-image:url(../images/Inner_Panel_Bottom_Small.png);
	background-repeat:no-repeat;
	width:185px; height:9px;
}
.headerLeft
{
	font-size:13px;
	font-weight:bold;
	color:#e67a05;
	padding-right:7px;
	padding-bottom:7px;
}
.bodyTextLeft
{
	font-size:13px;
	color:#5e5e5e;
	padding-right:7px;
}
.btnSend
{
	background-image:url(../images/send_button.png);
	background-repeat:no-repeat;
	width:40px; height:21px;
	display:block;
}
.btnSend:hover
{
	background-image:url(../images/send_button_pressed.png);
}
.toolbalMenu
{
	font-size:15px;
	color:#848484;
	padding-right:20px;
	padding-left:20px;
	text-decoration:none;
	height:25px;
	line-height:25px;
	margin-bottom:-5px;
	display:inline-block;
}
.toolbalMenu:hover
{
	background-color:#f4f4f4;
}
.toolbalMenuActive
{
	font-size:15px;
	color:#e67a05;
	padding-right:20px;
	padding-left:20px;
	text-decoration:none;
	background-color:#ecebeb;
	height:25px;
	line-height:25px;
	display:inline-block;
	margin-top:5px;
}
.innerPanelBigTop
{
	background-image:url(../images/contact_top_inner_panel.png);
	background-repeat:no-repeat;
	width:743px; height:10px;
}
.innerPanelBigMid
{
	background-image:url(../images/contact_fill_inner_panel.png);
	background-repeat:repeat-y;
	width:743px;height:360px;
	overflow:auto;
}
.innerPanelBigBot
{
	background-image:url(../images/contact_bottom_inner_panel.png);
	background-repeat:no-repeat;
	width:743px; height:10px;
}
.footer
{
	width:838px;
	font-size:12px;
	color:#b8b4b4;
}
.footer a
{
	color:#b8b4b4;
}
.footer a:hover
{
	text-decoration:none;
}
li
{
	list-style-image: url('../images/messge_icon.png');
	width:100%;
}
#marqueecontainer{
position: relative;
width: 170px; /*marquee width */
height: 135px; /*marquee height */
background-color: white;
overflow: hidden;
padding: 2px;
padding-left: 4px;
}
.leftShadow
{
	background-image:url(../images/outter_drop_shadow_l.png);
	background-repeat:repeat-y;
	width:65px;
}
.rightShadow
{
	background-image:url(../images/outter_drop_shadow_r.png);
	background-repeat:repeat-y;
	width:65px;

}